Page MenuHomePhabricator

New Pages Feed: ORES addition
Closed, ResolvedPublic

Description

Parent task for the New Pages Feed work to allow pages in the feed to be filtered by the results of ORES models that predict whether pages are likely to need to be deleted, and predict their likely class.

Allowing pages to be filtered by ORES models is one of three major work items for T193782. Please see that epic or this task's subtasks for more information.

Related Objects

StatusAssignedTask
ResolvedMMiller_WMF
ResolvedMMiller_WMF
ResolvedSBisson
Resolvedkostajh
Resolvedkostajh
ResolvedSBisson
ResolvedMusikAnimal
ResolvedSBisson
ResolvedSBisson
ResolvedCatrope
ResolvedCatrope
ResolvedSBisson
ResolvedSBisson
ResolvedSBisson
InvalidNone
ResolvedSBisson
ResolvedSBisson
ResolvedSBisson

Event Timeline

Vvjjkkii renamed this task from New Pages Feed: ORES addition to xtbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
MusikAnimal renamed this task from xtbaaaaaaa to New Pages Feed: ORES addition.Jul 1 2018, 2:00 AM
MusikAnimal raised the priority of this task from High to Needs Triage.
MusikAnimal updated the task description. (Show Details)
MusikAnimal added a subscriber: Aklapper.
Niharika removed a subscriber: Niharika.Jul 31 2018, 3:40 AM

Moving this task to "Needs PM Review" column since all since all sub-tasks are done.

MMiller_WMF closed this task as Resolved.Oct 5 2018, 5:55 PM
MMiller_WMF claimed this task.

All the subtasks to this are closed -- we have successfully added ORES scoring to the New Pages Feed!